@charset "UTF-8";
/* CSS Document */
/* - fix title */
/* - transparent content background */
/* -  */

body {
margin: 0;
background: url(../../client-assets/images/bg.jpg) top center repeat-x #CBD2DC;
padding: 0;
font-family: 'Open Sans', helvetica, arial, sans-serif;
color: #000;
font-size: 14px;

}
p{
	line-height: 170%;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{color:#333E4F; padding:8px 0 6px 0; line-height:110%; }
h1{font-size:28px; }
h2{font-size:22px; }
h3{font-size:18px; }
h4{font-size:16px;}
#wrapper{
	width: 100%;
	margin: 0;
	padding: 0;
}
.topbar {
width: 800px;
height: 212px;
margin: 0 auto;
padding: 0;
background-image: url(../../client-assets/images/topbar.jpg);
background-color: #393378;
z-index: 1;
}

.title {
width: 800px;
height: 100px;
top: 195px;
margin: 0 auto;
padding: 0;
background-image: url(../../client-assets/images/title.png);
z-index: 900;
}
#content{
	width: 800px;
	margin: 0 auto;
}
.mainmenu {
width: 800px;
margin: 0 auto;
padding: 0 0 12px 0;
overflow: auto;
border-bottom: 1px solid #374152;
position: relative;
}

.main {
position: relative;
width: 575px;
float: left;
border-left: 1px solid #5E7190;
text-align: left;
color: #000;

padding: 0 0 0 20px;
}

img.main {
padding: 10px;
}

.submenu {
width: 185px;
float: left;
clear: both;
}

a{
text-decoration:none;
color:#000;
}

a:hover {
text-decoration:none;
color: #FFFFFF;
}

.navMainMenu li{
	float: left;
	margin: 0 0 0 0;
	padding: 0 10px;
	border-right: 1px solid #374152;
	list-style: none;
}
.navMainMenu li a{
	color: #fff;
}
.navMainMenu li a:hover{
	color: #374152;
}
.navMainMenu li.active a{
	color: #374152;
}




.homespan{
padding: 20px;
}


/*
	CSS for Gallery. 
*/

#img_gallery{ margin:50px auto; width:500px; }
#img_gallery a{ outline:none; border:none; }
#img_gallery a img{border:none;}

/* --- IMAGE STAGE */
#fullimg{
	width:500px;
	overflow:hidden;
	height:380px;
}
#fullimg img{ width:500px; }
#fullimg p, #fullimg span{
	position:absolute;
	background:black;
	opacity:.5;
	color:white;
	margin:0px;
	width:500px;
	padding:6px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* --- SLIDER --- */
#img_gallery #wrapper{
	overflow:hidden;
	padding:4px 2px;
	width: 460px;
	float:left;
	height:50px;
	background-color:#181818;
	position: relative;

}

#items{
	margin:0px 0px;
	padding:0px;
	list-style:none;
	width:50000px;
	position: relative;
	letter-spacing:0em;
}
#items li{
	float:left;
	list-style:none;
	margin-right:2px;
}
#items .thumb{
	width:75px;
	height:50px;
	cursor:pointer;
	margin:0px;
	padding:0px;
}
#items .large{
	display:none;
	position:absolute;
}
#fullimg .loading{
	width: 24px;
	height: 24px;
}
#fullimg .thumb{display:none;}

#items .item  p, #items .item  span{
	display:none;
	text-indent: -2000em;
}
#moveleft, #moveright{
	margin:0px;
	height:58px;
	color: white;
	width: 16px;
	text-indent: -2000em;
	text-decoration: none;
	z-index: 1000; 
	display:block;
	cursor: pointer;
	float:left;
}
#moveleft{background: url('../../client-assets/images/left.gif');}
#moveright{background: url('../../client-assets/images/right.gif');}
#moveleft:hover, #moveright:hover{ background-position:bottom; }


.homeAnnouncements{
	margin-bottom: 30px;
	overflow: auto;
}
.newsList {
	float: left;
	border-bottom: 1px solid #dcdcdc;
	margin: 0px 0px 0px 0;
	padding: 10px 0 10px 0;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}

.newsTitle{
	background: url(../images/orange-plus.png) 0px 11px no-repeat;
	padding: 0 0 0 15px;
}
.newsDate{
	color: #f49200;
	font-weight: 300;
	font-size: 80%;
	text-transform: uppercase;
}
.newsImage{
	float: left;
	margin: 0 10px 0 15px;
}
.newsText{
	float: left;
	width: 325px;
	padding-right: 10px;
}
.newsText p{
	line-height: 16px;
	color: #464746;
}
.readMore p{
	font-size: 100%;
	text-transform: uppercase;
}
.newsLink:hover .readMore p{
	color: #f49200;
}
.newsLink:hover .newsList{
	background-color: #e5e5e5;
	background-color: rgba(0,0,0,0.1);
	border-bottom: 1px solid #f49200;
}